How to install the PHP package vollossy/imperavi-redactor-widget with Composer

By Where Is My PHP Package

PHP
Composer
Packagist
vollossy/imperavi-redactor-widget

If you are using Composer to manage your dependencies, run the command below in your project folder.

composer require vollossy/imperavi-redactor-widget